body
{
	background-image: none;
	max-width: 100%;
	min-width: 100%;
	overflow: hidden;
}

.clear:before,
.clear:after 
{
	content: "";
	display: table;
}

.clear:after 
{
	clear: both;
}

#subheader_wrapper,
#main_nav,
.login_area,
#footer_wrapper,
#logo,
.home_left_column,
.heading1,
#search_results,
#secondary_subheader_wrapper,
#sidebar,
.not_mobile_row,
.not_mobile
{
	display: none;
}

.mobile_only
{
	display: block;
}

.left_column
{
	display: block;
	width: 96%;
	margin: 0 auto;
	padding: 0;
	float: none;
}

#header_wrapper
{
	width: 100%;
	max-width: 100%;
	margin: 0;
	z-index: 10;
	text-align: center;
	position:absolute;
	top:0;
	left:0;
	right: 0;
	overflow:hidden;
}

#header
{
	background:rgb(255, 255, 255); /* IE6/7/8 */
	filter:alpha(opacity=80); /* IE6/7/8 */
	background:rgba(255, 255, 255,0.8); /* Modern Browsers */
	height: auto;
	padding: 10px 0;
}

#mobile_home_background
{
	z-index:1;
	max-height:570px;
	position: absolute;
}

#mobile_secondary_background
{
	display: block;
}

#mobile_home_background img
{
	vertical-align:top;
	max-width: 100%;
	height: auto !important;
}

#mobile_secondary_background img
{
	max-width: 100%;
	width: 100%;
	height: auto;
}

#mobile_logo
{
	display: inline;
}

#mobile_logo img
{
	max-width: 70%;
}

#content_wrapper
{
	width: 100%;
	position: relative;
	z-index: 100;
}

#content
{
	text-align: center;
}

.msg
{
	margin: 50px 10% 1em 10%;
	max-width: 81%;
	text-align: center;
}

.home_right_column
{
	padding: 0;
	float: none;
	margin: 100px auto 0 auto;
	background:rgb(0, 153, 102); /* IE6/7/8 */
	filter:alpha(opacity=80); /* IE6/7/8 */
	background:rgba(0, 153, 102,0.8); /* Modern Browsers */
	width: 90%;
}

.mobile_row
{
	display: block;
}

.section_row
{
	padding-bottom: 14px;
	margin-bottom: 0;
}

.spacer
{
	display: none;
}

.section_row_top
{
	padding-top: 14px;
}

.section_row h2
{
	font: normal normal 24px/28px 'Lato', arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 10px 0;
}

.section_row input[type=text], 
.section_row select
{
	background-color: #99cc99;
	border: 0;
	padding: 10px 5px;
	width: 90%;
	line-height: 17px;
	color: #fff;
}

#content .section_row a
{
	color: #fff;
	font: normal normal 14px/18px 'Lato', arial, sans-serif;
}

#content .section_row a#geolocate
{
	float: left;
	padding-left: 5%;
	display: inline;
}

.section_row input[type=button],
.section_row input[type=submit],
.section_row input[type=reset]
{
	font: normal bold 20px/24px 'Lato', arial, sans-serif;
	color: #009966;
	background: #fff;
	border: none;
	width: 50%;
	text-transform: uppercase;
	padding: 5px 0;
}

.dd
{
	margin: 2px 0;
	padding-bottom: 0;
}

.dd .ddTitle
{
	background-color: #99cc99;
	height: 27px;
	border: none;
	padding: 5px;
}

.dd .ddTitle span.arrow
{
	background:url(../images/icon-arrow.png) no-repeat 0 0; 
	float:right; 
	display:inline-block;
	width:17px; 
	height:27px; 
	cursor:pointer; 
}

.dd .ddTitle span.ddTitleText
{
	line-height: 27px;
	color: #fff;
}

#content .dd .ddChild a
{
	color: #000;
}

.field
{
	width: 44%;
	text-align: left;
	padding-left: 5%;
}

.field label
{
	font: normal normal 16px/20px 'Lato', arial, sans-serif;
	color: #fff;
	margin-bottom: 0;
}

#locator_results
{
	width: 100%;
	max-width: 100%;
}

.mobile_site_header
{
	display: block;
	color: #009966;
	font: normal bold 22px/26px 'Lato', arial, sans-serif;
	text-transform: uppercase;
	padding-top: 20px;
}

#content #mobile_search_results
{
	display: block;
	padding: 0 5% 0 5%;
	margin: 0;
	list-style: none;
}

#content #mobile_search_results li
{
	list-style-type: none;
	border-bottom: 1px solid #009966;
	padding: 25px 0 15px 0;
	font: normal normal 16px/20px 'Lato', arial, sans-serif;
	color: #000;
	text-align: center;
}

#content #mobile_search_results li strong
{
	color: #663300;
	font: normal bold 18px/20px 'Lato', arial, sans-serif;
}

#content #mobile_search_results li a
{
	color: #009966;
	word-break: break-all;
}

.result_right
{
	float: right;
	width: 30%;
	padding-left: 3%;
	text-align: left;
}

.result_left
{
	text-align: left;
}

#content #mobile_search_results li a.mobile_btn_link
{
	width: 90%;
	background-color: #009966;
	font: normal bold 20px/24px 'Lato', arial, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 5px 0;
	margin: 0 auto;
}

#loading_container
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgb(255, 255, 255); /* IE6/7/8 */
	filter:alpha(opacity=80); /* IE6/7/8 */
	background:rgba(255, 255, 255,0.8); /* Modern Browsers */
}

#loading
{
	background: transparent url(../images/loading.gif) no-repeat;
	width: 46px;
	height: 46px;
	position: relative;
	top: 45%;
	margin: 0 auto;
}

/* iPhone */
@media only screen and (max-device-width: 480px) {
	#search_distance_msdd
	{
		max-width: 130px;
	}
	
	.dd .ddChild
	{
		max-width: 128px;
	}
}

@media all and (max-width: 355px) 
{
	#search_distance_msdd
	{
		max-width: 115px;
	}
}
